@charset "utf-8";

h2{
	background-color:inherit;
	padding: 0;
	margin: 0;
}
p,li,dt,dd{
	font-size:28px;
	color:#484848;
	line-height:1.5em;
	font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Droid Sans", Meiryo, "ＭＳ Ｐゴシック","MS PGothic", sans-serif;
}
@media screen and (max-width: 736px) {
p,li,dt,dd{
		font-size:14px;
}
}

/*----------------------------------------------------*/
.kobedenshi{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.kobedenshi h2{
	background-color: #005bd1;
	font-size: 32px;
	color: #FFFFFF;
	line-height: 1.25em;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 10px 15px;
	text-indent: 0;
	background-image : none;
}
.kobedenshi p.entry1{
	font-size:36px;
	font-weight: bold;
	text-align:center;
	margin-bottom:20px;
	color:#0068b7;
}
.kobedenshi p.entry1::before {
    margin-right:10px;
    -webkit-transform: rotate(-40deg);
    transform: rotate(-40deg);
    content: "";
    display: inline-block;
    vertical-align:middle;
    width: 2px;
    height: 20px;
    background: #0068b7;
}
.kobedenshi p.entry1::after {
    margin-left:10px;
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
    content: "";
    display: inline-block;
    vertical-align:middle;
    width: 2px;
    height: 20px;
    background: #0068b7;
}
.kobedenshi p.entry2{
	font-size:32px;
	font-weight: bold;
	text-align:center;
	line-height:1.4;
	padding:5px;
	margin:0 0 20px;
	color:#000;
	background:#efff38;
}
.kobedenshi p{
	margin:0 20px 40px;
	line-height:1.8;
	
}
.kobedenshi p strong{

background-color: #efff38;
    background: linear-gradient(transparent 60%, #efff38 60%);
}

.kobedenshi img.top{
	width:100%;
	vertical-align:bottom;
	text-align:center;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
	margin-bottom:40px;
}

@media screen and (max-width: 736px) {
.kobedenshi h2{
	font-size:16px;
	margin-top:5px;
	margin-bottom:10px;
	padding:5px 10px;
}
.kobedenshi img.top{
margin-bottom:20px;
}
.kobedenshi p.entry1{
	font-size:18px;
	margin-bottom:10px;
}
.kobedenshi p.entry2{
	font-size:16px;
	margin:0 0 10px;
}
.kobedenshi p{
	margin:0 10px 20px;
}
}

/*----------------------------------------------------*/
div.btnBox{
	text-align:center;
	margin-bottom:40px;
}
div.btnBox ul.pdfTxt,div.btnBox ul.appliTxt{
	height:auto;
	overflow:hidden;
	text-align:center;
	margin:0 auto;
	width: 80%;
}
div.btnBox ul.pdfTxt li a{
	background-color: #49c654;
	box-shadow: 0 4px 0 #27ad35;
	font-size:32px;
	line-height:1.2em;
	color: #FFF !important;
	font-weight: bold;
	display: block;
	padding:10px;
	margin-bottom:14px;
}
div.btnBox ul.appliTxt li a{
	background-color: #f96e65;
	box-shadow: 0 4px 0 #f14538;
	font-size: 32px;
	letter-spacing: 0.1em;
	color: #FFF !important;
	font-weight: bold;
	display: block;
	padding:15px;
	margin-bottom: 10px;
}
div.btnBox ul.pdfTxt li a span,div.btnBox ul.appliTxt li a span{
	font-size: 24px;
}

@media screen and (max-width:736px) {
div.btnBox{
	margin-bottom:20px;
}
div.btnBox ul.pdfTxt li a,div.btnBox ul.appliTxt li a{
	font-size:16px;
}
div.btnBox ul.pdfTxt li a span,div.btnBox ul.appliTxt li a span{
	font-size: 12px;
}
}

/*----------------------------------------------------*/
#schoolBox{
	background-color:#FFFFFF;
	padding:10px;
	border: 5px solid #ccc;
	margin-bottom:40px;
}
#schoolBox img.footerImg{
width:100%;
max-width:1113px;
vertical-align:bottom;
}
#schoolBox h2{
margin:10px 5px;
}
#schoolBox p{
font-size:28px;
color:#484848;
line-height:1.5em;
margin:0 5px 10px;
}
#schoolBox ul{
	padding:0 10px;
}
#schoolBox li{
	line-height: 1.5em;
}
#schoolBox ul.btnBox {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#schoolBox ul.btnBox li{
	color: #FFF;

}
#schoolBox ul.btnBox a {
	display: block;
    color: #fff !important;
    font-weight: bold;
    font-size: 28px;
    letter-spacing: 0.1em;
    padding:10px;    
    text-align: center;
    margin:0 auto 14px;
    width:70%;
}
#schoolBox ul.btnBox a.school {
	background-color: #49c654;
	box-shadow: 0 4px 0 #27ad35;
}
#schoolBox ul.btnBox a.pamph {
	background-color: #F78C2E;
    box-shadow: 0 4px 0 #EF4D08;
}




@media screen and (max-width: 736px) {
	#schoolBox{
		margin-bottom:20px;
}
#schoolBox h2 img{
	width:200px;
}
#schoolBox p{
	font-size:14px;
}
#schoolBox ul.btnBox {
	margin: 10px auto 20px;	
}
#schoolBox ul.btnBox li a{
	font-size:14px;
}


}
